.box20240223002223{
	color: #4d4b4b;
	background-color: #fff;
	padding: 2rem;
}
.box20240223002223-1{
	color: #4d4b4b;
	text-align: center;
	font-size: 2.4rem;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 12px;
}
.box20240223002223-2{
	color: #fff;
	text-align: center;
	font-size: 1.6rem;
	padding: 6px 12px;
	background-color: #0069d9;
	border-radius: 0.25rem;
}